Bug 1077728 - scorched3d bundles lua
scorched3d bundles lua
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scorched3d (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-18 09:46 EDT by Ville Skyttä
Modified: 2014-09-23 01:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: scorched3d-44-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-10 09:26:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2014-03-18 09:46:35 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

scorched3d appears to bundle lua which is available as a separate package in Fedora.
Comment 1 Hans de Goede 2014-08-30 03:46:58 EDT
Good catch, thanks for the bug report. An update fixing this is on its way.
Comment 2 Fedora Update System 2014-08-30 04:52:05 EDT
scorched3d-44-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/scorched3d-44-2.fc21
Comment 3 Fedora Update System 2014-08-30 05:01:58 EDT
scorched3d-44-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/scorched3d-44-2.fc20
Comment 4 Fedora Update System 2014-09-01 15:44:57 EDT
Package scorched3d-44-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scorched3d-44-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9979/scorched3d-44-2.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-09-10 09:26:43 EDT
scorched3d-44-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-09-23 01:08:30 EDT
scorched3d-44-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.